/* BLOG INDEX */
/* ------------------------------------------------------------- */

.blog-index {
	background-color: #f6f6f6;
	padding: 160px 0;
}

.blog-index h1 {
	font-size: 20px;
	margin: 40px 0 5px 20px;
	
	}
.blog-index p.blog-index_subtitle {
	font-size: 15px;
	margin: 0 0 30px 20px;
	}

.blog-index  .sidenav {
	position: fixed;
	right: 0px;
	margin: 150px 0 0 0px;
	font-size: 15px;
}

.blog-index  .sidenav .list-group {
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	opacity: 0.9;
	}

.blog-index  .sidenav .list-group {
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
}

.blog-index article a {
	display: block;
	background-color: #ffffff;
	margin-bottom: 30px;
	padding: 0px;
	height: 500px;
	border: 1px solid #eeeeee;
}

.blog-index article h1 {
	font-size: 22px;
	margin:30px 30px 10px 30px;
	color: #333333;
	}

.blog-index article p {
	margin: 20px 30px 40px 30px;
	font-size: 15px;
	color: #333333;
	}

.blog-index article .date {
	display: block;
	position: absolute;
	color: #999999;
	bottom: 30px;
	font-size: 13px;
	margin: 20px 30px 30px 30px;
}

.blog-index article .read-more {
	display: none;
	margin: 20px 30px 40px 30px;
	font-size: 15px;
}
.blog-index article .feature-image {
	height: 200px;
	overflow: hidden;
}
.blog-index article .feature-image img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

/* ARTICLE CONTENT STYLES */
/* ------------------------------------------------------------- */


.content {
	padding: 0px 0;
	font-family: "museo-sans-rounded", sans-serif;
	margin-top: 50px;
	background-color: #ffffff;
	padding: 50px 0;
}

.content article {
	display: block;
	margin: 20px 0;
	background-color: #ffffff;
	padding: 0px;
/* 	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2); */
}

.content .embed-responsive {
/* 	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2); */
	}


.content article .wp-caption {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
	}
	
div.wp-caption .wp-caption-text {
	font-size: 16px;
	color: rgba(0, 0, 0, 0.5);
	text-align: right;
	
}

.wp-caption.alignleft  {
	display: inline-block;
	position: relative;
	width: auto;
	float: left;
}

.alignleft {
	position: relative;
	float: left;
}

.content article .thumb {
	display: block;
	margin: 50px 0 0 0;
	border: 1px solid #ffffff;
}

.content article h1 {
	display: block;
	margin: 80px 0 20px 0;
}
.content article h2 {
	display: block;
	margin: 40px 0 40px 0;
	border-top: 2px solid #f05823;
	padding-top: 10px;
	font-weight: bold;
}

.content article h3 {
	font-weight: bold;
}

.content article p {
	display: block;
	margin: 0 0 30px 0;
}

.content article .lead {
	font-size: 26px;
	margin: 60px 0;
}

.content article li {
	
	margin: 20px 0;
}

.content article .date {
	display: block;
	margin: 0px 0 30px 0;
	font-size: 16px;
}

.content article blockquote p {
	font-size: 25px;
	margin-bottom: 10px;
}
.content article .wp-post-image {
	width: 100%;
	height: auto;
	margin: 0 0 40px 0;
}

.content article.single a {
	color: #ec362b;
}

.content article.single iframe {
	margin: 10px 0;
}

.content iframe.spreadsheet {
	width: 100%;
	height: 575px;
	border: none;
	margin: 30px 0;
	box-shadow: 0 2px 6px #cccccc;
}

.content img {
	margin: 0px 0 20px 0;
	width: 100%;
	height: auto;
}

.content .alignleft {
	margin: 4px auto 20px auto;
	width: 100% ;
	display: block;
	position: static;
	height: auto;
}

.content .alignright {
	margin: 4px auto 20px auto;
	width: 100%;
	display: block;
	position: static;
	height: auto;
}


.content .wp-caption {
	display: block;
	margin: 0 auto 20px auto;
	float: none;
}

.content .wp-caption .wp-caption-text {
	margin: 0;
	font-size: 13px;
	text-align: left;
}

.content .wp-caption img {
	margin: 0px 0 10px 0;
}


.content img.image-shadow {
	box-shadow: 0 2px 6px #cccccc;
}

/* Responsive media queries */
@media (min-width: 768px) {

	.content article {
		display: block;
		margin: 20px 0;
		background-color: #ffffff;
	}
	
	.content .alignleft {	
		position: relative;
		float: left;
		margin: 4px 20px 20px 0;
		width: 40%;
		height: auto;
	}
	
	.content .alignright {	
		position: relative;
		float: right;
		margin: 4px 0px 20px 20px;
		width: 40%;
		height: auto;
	}
	
}

